Skip to main content
POST
/
v1
/
widgets
/
duplicate
Duplicate Widgets
curl --request POST \
  --url https://api.oviond.com/v1/widgets/duplicate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "pairs": [
    {
      "source_id": "<string>",
      "new_id": "<string>",
      "y_offset": 123
    }
  ]
}
'
{
  "success": true,
  "data": {
    "duplicated_count": 123,
    "widget_ids": [
      "<string>"
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
pairs
object[]
required
Minimum array length: 1

Response

Widgets duplicated

success
enum<boolean>
required
Available options:
true
data
object
required